/* ******************************************************************* 
Program Styles
********************************************************************* */

#generalplans {
	color: #fff;
	background-color:#7A6D4A;
}
#cdadeptsection ul.sectionheaderlinks li a:hover  {
	background: url(/cda/planning/images/tabs_on.jpg) right bottom;
	color: #000000;
}
#cdamainsection {
	background-color: #fff;
	overflow: hidden;
}
/* A11y fix so background color can be identified. Set at CDA main CSS file
#cdadeptsection {
	background-color: transparent;
}
*/